.tuyen-dung {padding:30px 0;font: 400 17px/1.618 'Noto Serif',serif;}
.tuyen-dung h1{padding-bottom:20px;text-transform:uppercase;color:#000;
    font-size: 32px;
    font-weight: 400;}
.tuyen-dung .tieu-de {background:#000;color:#fff;text-transform:uppercase}
.tuyen-dung .row-tuyen-dung {padding:15px 10px;border:1px solid #ccc;border-top:none;}
.tuyen-dung .row-tuyen-dung a{color:#555}
.tuyen-dung .row-tuyen-dung:hover{box-shadow:0 0 10px #ccc}
.filter {margin-bottom:20px;border:1px solid #ccc;padding:20px;background:#000;color:#fff}
.filter select{padding:10px 10px;width:100%;}
.filter p{padding-bottom:10px;text-transform:uppercase;font-weight:bold;}
.filter input[type="submit"]{width:100%;padding:10px 10px}
p.trang {padding-top:5px;float:left;width:100%;margin-top:20px;margin-bottom:20px;text-align:center;}
p.trang a {padding:5px 10px;color:#000;border:1px solid #000;border-right:none;margin-top:5px;}
p.trang a:first-child {border-radius: 3px 0 0 3px}
p.trang a.active-page {background:#000;color:#fff}
p.trang a:last-child {border-right:1px solid #000;border-radius: 0 3px 3px 0}